Name:           ec-fonts-mftraced
Version:        1.0.12
Release:        %mkrel 11
Epoch:          0
Summary:        Type1 PostScript fonts for TeX with european accents
License:        Public Domain
Group:          Publishing
URL:            http://lilypond.org/download/
Source0:        http://lilypond.org/download/old/ec-fonts-mftraced/ec-fonts-mftraced-%{version}.tar.gz
Requires(post): tetex
BuildRequires:  fontforge
BuildRequires:  mftrace => 1.2.18-8
BuildRequires:  potrace
BuildRequires:  tetex
BuildRequires:  tetex-dvips
BuildArch:      noarch

%description
These are Type1 renderings of the EC variants of the standard CMR
family.

%prep
%setup -q
%{__perl} -pi -e 's|--potrace |--potrace="%{_bindir}/potrace" |' ./GNUmakefile

%build
%{configure2_5x}
%{__make}

%install
%{makeinstall_std}

# handle doc files in %%doc instead
%{__rm} -r %{buildroot}%{_docdir}

%post
[ -x %{_bindir}/texhash ] && %{_bindir}/texhash 2>/dev/null

%files
%defattr(0644,root,root,0755)
%doc COPYING ChangeLog INSTALL LICENSE README VERSION
%{_datadir}/texmf/fonts/map/dvips/%{name}
%{_datadir}/texmf/fonts/type1/public/%{name}
%{_datadir}/texmf/fonts/tfm/public/%{name}




%changelog
* Mon Apr 11 2016 tv <tv> 0:1.0.12-11.mga6
+ Revision: 1000282
- BR fixed mftrace
- BR fontforge

  + umeabot <umeabot>
    - Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0:1.0.12-10.mga5
+ Revision: 740847
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0:1.0.12-9.mga5
+ Revision: 726157
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0:1.0.12-8.mga5
+ Revision: 678917
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0:1.0.12-7.mga4
+ Revision: 504027
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0:1.0.12-6.mga3
+ Revision: 349304
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 31 2011 spuhler <spuhler> 0:1.0.12-5.mga1
+ Revision: 79154
- imported package ec-fonts-mftraced

